# Uses of Interface
org.eclipse.emf.cdo.server.IPermissionManager

Packages that use IPermissionManager
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of IPermissionManager in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return IPermissionManager
Modifier and Type
Method
Description
`IPermissionManager`
InternalSessionManager.`getPermissionManager()`
Methods in org.eclipse.emf.cdo.spi.server with parameters of type IPermissionManager
Modifier and Type
Method
Description
`void`
InternalSessionManager.`setPermissionManager(IPermissionManager permissionManager)`